package system

import "github.com/shirou/gopsutil/mem"

func (i *InfoUtils) GetVirtualMemory() *mem.VirtualMemoryStat {
	stat, _ := mem.VirtualMemory()
	return stat
}

func (i *InfoUtils) GetSwapMemory() *mem.SwapMemoryStat {
	stat, _ := mem.SwapMemory()
	return stat
}
